.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-5.368000px;}
.ls40{letter-spacing:-4.976000px;}
.ls42{letter-spacing:-2.816000px;}
.ls35{letter-spacing:-1.920000px;}
.ls2b{letter-spacing:-0.777600px;}
.ls22{letter-spacing:-0.668800px;}
.ls41{letter-spacing:-0.640000px;}
.ls43{letter-spacing:-0.468000px;}
.ls23{letter-spacing:-0.419200px;}
.ls1c{letter-spacing:-0.393600px;}
.ls2{letter-spacing:-0.384000px;}
.ls1b{letter-spacing:-0.377600px;}
.ls37{letter-spacing:-0.342989px;}
.ls36{letter-spacing:-0.338953px;}
.ls29{letter-spacing:-0.336000px;}
.ls25{letter-spacing:-0.294400px;}
.ls2e{letter-spacing:-0.291200px;}
.ls1{letter-spacing:-0.288000px;}
.ls0{letter-spacing:-0.268800px;}
.ls31{letter-spacing:-0.262400px;}
.ls28{letter-spacing:-0.211200px;}
.ls16{letter-spacing:-0.198400px;}
.ls1f{letter-spacing:-0.182400px;}
.ls2a{letter-spacing:-0.160000px;}
.ls14{letter-spacing:-0.153600px;}
.ls34{letter-spacing:-0.147200px;}
.ls2f{letter-spacing:-0.134400px;}
.ls24{letter-spacing:-0.121600px;}
.ls3d{letter-spacing:-0.108000px;}
.ls30{letter-spacing:-0.089600px;}
.ls21{letter-spacing:-0.086400px;}
.ls32{letter-spacing:-0.061200px;}
.ls4c{letter-spacing:-0.060000px;}
.ls2d{letter-spacing:-0.054400px;}
.ls15{letter-spacing:-0.044800px;}
.ls3f{letter-spacing:-0.044000px;}
.ls4f{letter-spacing:-0.038400px;}
.lsf{letter-spacing:-0.036000px;}
.ls20{letter-spacing:-0.035200px;}
.ls44{letter-spacing:-0.033600px;}
.ls48{letter-spacing:-0.032000px;}
.ls1a{letter-spacing:-0.028800px;}
.ls1d{letter-spacing:-0.025600px;}
.ls45{letter-spacing:-0.024000px;}
.ls1e{letter-spacing:-0.022400px;}
.ls3a{letter-spacing:-0.020176px;}
.ls26{letter-spacing:-0.019200px;}
.ls39{letter-spacing:-0.016141px;}
.ls27{letter-spacing:-0.016000px;}
.ls17{letter-spacing:-0.014400px;}
.ls2c{letter-spacing:-0.012800px;}
.ls3{letter-spacing:-0.012000px;}
.ls49{letter-spacing:-0.008000px;}
.ls19{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004000px;}
.lsb{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.003600px;}
.ls12{letter-spacing:0.004000px;}
.ls18{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.008000px;}
.lse{letter-spacing:0.012000px;}
.ls5{letter-spacing:0.016000px;}
.ls6{letter-spacing:0.020000px;}
.ls8{letter-spacing:0.024000px;}
.lsd{letter-spacing:0.028000px;}
.lsa{letter-spacing:0.032000px;}
.ls7{letter-spacing:0.036000px;}
.ls4b{letter-spacing:0.040000px;}
.ls4d{letter-spacing:0.044000px;}
.ls4a{letter-spacing:0.048000px;}
.ls46{letter-spacing:0.056000px;}
.ls50{letter-spacing:0.062400px;}
.ls13{letter-spacing:0.076000px;}
.ls3b{letter-spacing:0.076668px;}
.ls38{letter-spacing:0.108949px;}
.ls10{letter-spacing:0.140000px;}
.ls3c{letter-spacing:0.192000px;}
.ls11{letter-spacing:0.212000px;}
.ls51{letter-spacing:0.377600px;}
.ls4e{letter-spacing:0.428000px;}
.ls47{letter-spacing:0.852000px;}
.ls9{letter-spacing:0.912000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.500000px;}
.ws1c{word-spacing:-2.400000px;}
.ws2d{word-spacing:-2.000000px;}
.ws36{word-spacing:-1.996800px;}
.ws1b{word-spacing:-1.972800px;}
.ws2e{word-spacing:-1.939200px;}
.ws33{word-spacing:-1.740800px;}
.ws32{word-spacing:-1.715200px;}
.ws4f{word-spacing:-1.280000px;}
.ws3{word-spacing:-1.024000px;}
.ws35{word-spacing:-0.672000px;}
.ws2f{word-spacing:-0.633600px;}
.ws58{word-spacing:-0.608000px;}
.ws64{word-spacing:-0.600000px;}
.ws11{word-spacing:-0.500000px;}
.ws30{word-spacing:-0.470400px;}
.ws52{word-spacing:-0.448000px;}
.ws31{word-spacing:-0.444800px;}
.ws37{word-spacing:-0.400000px;}
.ws66{word-spacing:-0.398400px;}
.ws34{word-spacing:-0.368000px;}
.ws67{word-spacing:-0.300800px;}
.ws5a{word-spacing:-0.204000px;}
.ws18{word-spacing:-0.198400px;}
.ws1d{word-spacing:-0.100800px;}
.ws5b{word-spacing:-0.100000px;}
.ws9{word-spacing:-0.048000px;}
.ws2c{word-spacing:-0.035200px;}
.ws48{word-spacing:-0.004000px;}
.ws1{word-spacing:0.000000px;}
.ws46{word-spacing:0.008000px;}
.wsd{word-spacing:0.044000px;}
.ws41{word-spacing:0.100800px;}
.ws0{word-spacing:0.192000px;}
.ws54{word-spacing:0.200000px;}
.ws53{word-spacing:0.236000px;}
.ws55{word-spacing:0.244000px;}
.ws3d{word-spacing:0.363164px;}
.ws3f{word-spacing:0.395446px;}
.ws61{word-spacing:0.400000px;}
.ws19{word-spacing:0.435200px;}
.ws4d{word-spacing:0.448000px;}
.ws40{word-spacing:0.456000px;}
.ws60{word-spacing:0.484000px;}
.ws3e{word-spacing:0.488254px;}
.ws65{word-spacing:0.499200px;}
.ws24{word-spacing:0.512000px;}
.ws62{word-spacing:0.520000px;}
.ws4e{word-spacing:0.576000px;}
.ws1f{word-spacing:0.644000px;}
.ws4b{word-spacing:0.708000px;}
.ws27{word-spacing:0.728000px;}
.ws59{word-spacing:0.732000px;}
.ws5{word-spacing:0.740000px;}
.ws4c{word-spacing:0.760000px;}
.ws44{word-spacing:0.768000px;}
.wsb{word-spacing:0.788000px;}
.ws42{word-spacing:0.800000px;}
.ws3c{word-spacing:0.811067px;}
.ws49{word-spacing:0.828000px;}
.wsc{word-spacing:0.832000px;}
.ws38{word-spacing:0.899200px;}
.ws4a{word-spacing:0.900000px;}
.ws23{word-spacing:0.920000px;}
.ws45{word-spacing:0.932000px;}
.ws2b{word-spacing:0.952000px;}
.wsa{word-spacing:1.000000px;}
.ws22{word-spacing:1.012000px;}
.ws21{word-spacing:1.116000px;}
.ws1e{word-spacing:1.132000px;}
.ws50{word-spacing:1.180000px;}
.ws56{word-spacing:1.200000px;}
.ws57{word-spacing:1.228000px;}
.ws3a{word-spacing:1.231200px;}
.ws20{word-spacing:1.232000px;}
.ws29{word-spacing:1.252000px;}
.ws5c{word-spacing:1.264000px;}
.ws25{word-spacing:1.324000px;}
.ws28{word-spacing:1.340000px;}
.ws43{word-spacing:1.368000px;}
.ws26{word-spacing:1.432000px;}
.ws51{word-spacing:1.436000px;}
.wsf{word-spacing:1.512000px;}
.ws2a{word-spacing:1.528000px;}
.ws15{word-spacing:1.648000px;}
.ws16{word-spacing:1.700000px;}
.ws14{word-spacing:1.760000px;}
.ws63{word-spacing:1.776000px;}
.wse{word-spacing:1.976000px;}
.ws2{word-spacing:2.000000px;}
.ws4{word-spacing:2.100000px;}
.ws5d{word-spacing:2.132000px;}
.ws5f{word-spacing:2.156000px;}
.ws5e{word-spacing:2.200000px;}
.ws10{word-spacing:2.932000px;}
.ws39{word-spacing:3.001600px;}
.ws47{word-spacing:3.160000px;}
.ws8{word-spacing:3.500000px;}
.ws3b{word-spacing:4.000000px;}
.ws6{word-spacing:4.320000px;}
.ws13{word-spacing:4.452000px;}
.ws12{word-spacing:4.824000px;}
.ws17{word-spacing:5.000000px;}
.ws1a{word-spacing:5.542400px;}
._2{margin-left:-4.646400px;}
._3{margin-left:-3.366400px;}
._1{margin-left:-1.808000px;}
._0{width:1.432000px;}
._4{width:2.772800px;}
._6{width:36.784519px;}
._5{width:41.976000px;}
._24{width:53.600000px;}
._16{width:94.858541px;}
._9{width:98.756506px;}
._1b{width:105.866458px;}
._18{width:111.373103px;}
._19{width:157.443873px;}
._8{width:166.914393px;}
._7{width:241.907842px;}
._17{width:274.384285px;}
._e{width:285.691518px;}
._1a{width:307.013304px;}
._f{width:358.433333px;}
._10{width:381.045654px;}
._23{width:395.450942px;}
._15{width:401.681214px;}
._1f{width:418.919418px;}
._20{width:424.444282px;}
._1d{width:441.600804px;}
._1c{width:477.424954px;}
._21{width:482.743807px;}
._b{width:491.309224px;}
._11{width:500.694758px;}
._d{width:510.929384px;}
._a{width:519.366656px;}
._13{width:523.752144px;}
._c{width:526.084467px;}
._1e{width:529.215517px;}
._12{width:558.930684px;}
._14{width:596.933573px;}
._22{width:635.356118px;}
._25{width:1653.216000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:40.351600px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:192.000000px;}
.y62{bottom:3.374118px;}
.ya5{bottom:60.359216px;}
.y7c{bottom:80.416471px;}
.y4f{bottom:88.258170px;}
.ya4{bottom:91.288627px;}
.y82{bottom:92.038431px;}
.y7b{bottom:99.161569px;}
.ya3{bottom:118.843922px;}
.y7e{bottom:119.968627px;}
.y11{bottom:130.090980px;}
.y19{bottom:131.778039px;}
.y4c{bottom:133.277647px;}
.y1c{bottom:133.558824px;}
.y81{bottom:136.839216px;}
.y7d{bottom:138.713725px;}
.ya2{bottom:141.338039px;}
.y80{bottom:144.899608px;}
.y4e{bottom:146.586667px;}
.y4b{bottom:148.273725px;}
.y10{bottom:148.836078px;}
.y18{bottom:150.523137px;}
.ya1{bottom:163.832157px;}
.yf{bottom:167.581176px;}
.y4a{bottom:178.265882px;}
.ye{bottom:186.326275px;}
.y7f{bottom:187.825882px;}
.y49{bottom:193.261961px;}
.y17{bottom:206.758431px;}
.y48{bottom:208.258039px;}
.y47{bottom:223.254118px;}
.yd{bottom:223.816471px;}
.y16{bottom:225.503529px;}
.y7a{bottom:233.563922px;}
.yc{bottom:242.561569px;}
.y46{bottom:253.246275px;}
.yb{bottom:261.306667px;}
.y45{bottom:268.242353px;}
.ya{bottom:280.051765px;}
.y44{bottom:294.860392px;}
.y79{bottom:296.931080px;}
.y43{bottom:309.856471px;}
.y78{bottom:316.050532px;}
.y9{bottom:317.541961px;}
.y42{bottom:324.852549px;}
.y77{bottom:335.545029px;}
.y8{bottom:336.287059px;}
.y41{bottom:339.848627px;}
.y40{bottom:354.844706px;}
.y7{bottom:355.032157px;}
.y76{bottom:355.039527px;}
.y15{bottom:356.719216px;}
.y3f{bottom:369.840784px;}
.y6{bottom:373.777255px;}
.y75{bottom:374.534024px;}
.y14{bottom:375.464314px;}
.y3e{bottom:384.836863px;}
.y5{bottom:392.522353px;}
.y74{bottom:394.028522px;}
.y13{bottom:394.209412px;}
.y3d{bottom:399.832941px;}
.y4{bottom:411.267451px;}
.y12{bottom:412.954510px;}
.y73{bottom:413.710542px;}
.y3c{bottom:414.829020px;}
.y3b{bottom:429.825098px;}
.y72{bottom:433.205040px;}
.y3{bottom:439.385098px;}
.y83{bottom:448.320261px;}
.y71{bottom:452.699537px;}
.y3a{bottom:457.755294px;}
.ya0{bottom:461.129412px;}
.y0{bottom:467.065359px;}
.y70{bottom:472.194035px;}
.y39{bottom:472.751373px;}
.y1b{bottom:484.185882px;}
.y38{bottom:487.747451px;}
.y6f{bottom:491.688532px;}
.y9f{bottom:498.619608px;}
.y37{bottom:502.743529px;}
.y6e{bottom:511.183030px;}
.y1a{bottom:514.178039px;}
.y9e{bottom:517.364706px;}
.y36{bottom:517.739608px;}
.y6d{bottom:530.677527px;}
.y9d{bottom:536.109804px;}
.y35{bottom:545.107451px;}
.y6c{bottom:550.172025px;}
.y34{bottom:560.103529px;}
.y6b{bottom:569.666523px;}
.y9c{bottom:573.600000px;}
.y33{bottom:575.099608px;}
.y6a{bottom:589.161020px;}
.y32{bottom:590.095686px;}
.y9b{bottom:592.345098px;}
.y31{bottom:605.091765px;}
.y69{bottom:608.655518px;}
.y30{bottom:619.900392px;}
.y68{bottom:628.150015px;}
.y9a{bottom:629.835294px;}
.y67{bottom:647.832035px;}
.y99{bottom:648.580392px;}
.y4d{bottom:651.954510px;}
.y66{bottom:667.326533px;}
.y98{bottom:686.070588px;}
.y65{bottom:686.821031px;}
.y97{bottom:704.815686px;}
.y64{bottom:706.315528px;}
.y96{bottom:723.560784px;}
.y63{bottom:725.810026px;}
.y95{bottom:742.305882px;}
.y61{bottom:743.430588px;}
.y60{bottom:746.804706px;}
.y2f{bottom:748.304314px;}
.y2{bottom:755.427451px;}
.y2e{bottom:767.049412px;}
.y94{bottom:779.796078px;}
.y2d{bottom:785.794510px;}
.y5b{bottom:798.353725px;}
.y93{bottom:798.541176px;}
.y2c{bottom:804.539608px;}
.y58{bottom:805.289412px;}
.y55{bottom:811.475294px;}
.y56{bottom:822.909804px;}
.y2b{bottom:823.284706px;}
.y5a{bottom:826.471373px;}
.y57{bottom:835.094118px;}
.y92{bottom:836.031373px;}
.y2a{bottom:842.029804px;}
.y91{bottom:854.776471px;}
.y29{bottom:860.774902px;}
.y59{bottom:872.959216px;}
.y90{bottom:873.521569px;}
.y28{bottom:879.520000px;}
.y8f{bottom:892.266667px;}
.y27{bottom:898.265098px;}
.y8e{bottom:911.011765px;}
.y8d{bottom:911.011921px;}
.y26{bottom:917.010196px;}
.y8c{bottom:929.757019px;}
.y1{bottom:935.380392px;}
.y25{bottom:935.755294px;}
.y51{bottom:944.190588px;}
.y24{bottom:954.500392px;}
.y52{bottom:958.249412px;}
.y8b{bottom:967.247215px;}
.y53{bottom:967.996863px;}
.y23{bottom:973.245490px;}
.y54{bottom:977.556863px;}
.y8a{bottom:985.992313px;}
.y22{bottom:991.990588px;}
.y21{bottom:1010.735686px;}
.y5c{bottom:1010.923137px;}
.y89{bottom:1023.482509px;}
.y88{bottom:1042.227607px;}
.y20{bottom:1045.039372px;}
.y5f{bottom:1058.348235px;}
.y87{bottom:1079.717803px;}
.y5d{bottom:1081.217255px;}
.y1f{bottom:1090.027607px;}
.y86{bottom:1098.462901px;}
.y1e{bottom:1112.521725px;}
.y5e{bottom:1112.896471px;}
.y85{bottom:1140.826667px;}
.y1d{bottom:1160.883922px;}
.y50{bottom:1162.008627px;}
.y84{bottom:1163.320784px;}
.h1{height:6.248366px;}
.h11{height:17.058039px;}
.ha{height:29.568000px;}
.hb{height:30.720000px;}
.hd{height:34.560000px;}
.h4{height:36.960000px;}
.h12{height:37.284878px;}
.h3{height:38.400000px;}
.h5{height:38.560000px;}
.h10{height:38.737536px;}
.h15{height:40.400000px;}
.hf{height:44.352000px;}
.h14{height:46.080000px;}
.h9{height:46.992000px;}
.hc{height:59.136000px;}
.h8{height:61.440000px;}
.h6{height:62.656000px;}
.h2{height:184.320000px;}
.h13{height:742.774510px;}
.h7{height:1017.702614px;}
.he{height:1148.918301px;}
.h0{height:1237.176471px;}
.w3{width:116.594510px;}
.w1{width:787.294118px;}
.w4{width:813.849673px;}
.w2{width:892.735294px;}
.w0{width:956.000000px;}
.xa{left:63.264706px;}
.x28{left:73.418301px;}
.x0{left:84.352941px;}
.x2b{left:86.040000px;}
.xc{left:89.601569px;}
.x1b{left:105.347607px;}
.x2c{left:107.221961px;}
.x2d{left:114.157647px;}
.xd{left:168.330980px;}
.x7{left:191.762353px;}
.xe{left:228.502745px;}
.x1{left:231.501961px;}
.x20{left:244.061734px;}
.x1d{left:248.185660px;}
.x6{left:250.434510px;}
.x2{left:281.551373px;}
.xf{left:285.300392px;}
.x1a{left:286.800000px;}
.x1f{left:320.166071px;}
.x1e{left:321.291208px;}
.x8{left:324.290196px;}
.x30{left:326.539608px;}
.x23{left:334.974902px;}
.x22{left:362.155294px;}
.x2e{left:368.903529px;}
.x2a{left:385.024314px;}
.x29{left:386.149020px;}
.x10{left:397.208627px;}
.x2f{left:401.145098px;}
.x32{left:403.769412px;}
.xb{left:406.956078px;}
.x21{left:420.077647px;}
.x3{left:421.577255px;}
.x31{left:426.450980px;}
.x27{left:440.322353px;}
.x11{left:469.752157px;}
.x1c{left:476.875294px;}
.x5{left:478.000000px;}
.x9{left:491.496471px;}
.x4{left:506.117647px;}
.x12{left:531.610980px;}
.x26{left:543.982745px;}
.x25{left:602.092549px;}
.x24{left:614.651765px;}
.x19{left:621.212549px;}
.x13{left:642.019608px;}
.x14{left:650.267451px;}
.x17{left:662.451765px;}
.x15{left:715.125490px;}
.x16{left:819.535686px;}
.x18{left:838.843137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-4.581891pt;}
.ls40{letter-spacing:-4.247297pt;}
.ls42{letter-spacing:-2.403615pt;}
.ls35{letter-spacing:-1.638828pt;}
.ls2b{letter-spacing:-0.663726pt;}
.ls22{letter-spacing:-0.570859pt;}
.ls41{letter-spacing:-0.546276pt;}
.ls43{letter-spacing:-0.399464pt;}
.ls23{letter-spacing:-0.357811pt;}
.ls1c{letter-spacing:-0.335960pt;}
.ls2{letter-spacing:-0.327766pt;}
.ls1b{letter-spacing:-0.322303pt;}
.ls37{letter-spacing:-0.292760pt;}
.ls36{letter-spacing:-0.289316pt;}
.ls29{letter-spacing:-0.286795pt;}
.ls25{letter-spacing:-0.251287pt;}
.ls2e{letter-spacing:-0.248556pt;}
.ls1{letter-spacing:-0.245824pt;}
.ls0{letter-spacing:-0.229436pt;}
.ls31{letter-spacing:-0.223973pt;}
.ls28{letter-spacing:-0.180271pt;}
.ls16{letter-spacing:-0.169346pt;}
.ls1f{letter-spacing:-0.155689pt;}
.ls2a{letter-spacing:-0.136569pt;}
.ls14{letter-spacing:-0.131106pt;}
.ls34{letter-spacing:-0.125644pt;}
.ls2f{letter-spacing:-0.114718pt;}
.ls24{letter-spacing:-0.103792pt;}
.ls3d{letter-spacing:-0.092184pt;}
.ls30{letter-spacing:-0.076479pt;}
.ls21{letter-spacing:-0.073747pt;}
.ls32{letter-spacing:-0.052238pt;}
.ls4c{letter-spacing:-0.051213pt;}
.ls2d{letter-spacing:-0.046433pt;}
.ls15{letter-spacing:-0.038239pt;}
.ls3f{letter-spacing:-0.037556pt;}
.ls4f{letter-spacing:-0.032777pt;}
.lsf{letter-spacing:-0.030728pt;}
.ls20{letter-spacing:-0.030045pt;}
.ls44{letter-spacing:-0.028679pt;}
.ls48{letter-spacing:-0.027314pt;}
.ls1a{letter-spacing:-0.024582pt;}
.ls1d{letter-spacing:-0.021851pt;}
.ls45{letter-spacing:-0.020485pt;}
.ls1e{letter-spacing:-0.019120pt;}
.ls3a{letter-spacing:-0.017221pt;}
.ls26{letter-spacing:-0.016388pt;}
.ls39{letter-spacing:-0.013777pt;}
.ls27{letter-spacing:-0.013657pt;}
.ls17{letter-spacing:-0.012291pt;}
.ls2c{letter-spacing:-0.010926pt;}
.ls3{letter-spacing:-0.010243pt;}
.ls49{letter-spacing:-0.006828pt;}
.ls19{letter-spacing:-0.004097pt;}
.lsc{letter-spacing:-0.003414pt;}
.lsb{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.003073pt;}
.ls12{letter-spacing:0.003414pt;}
.ls18{letter-spacing:0.004097pt;}
.ls4{letter-spacing:0.006828pt;}
.lse{letter-spacing:0.010243pt;}
.ls5{letter-spacing:0.013657pt;}
.ls6{letter-spacing:0.017071pt;}
.ls8{letter-spacing:0.020485pt;}
.lsd{letter-spacing:0.023900pt;}
.lsa{letter-spacing:0.027314pt;}
.ls7{letter-spacing:0.030728pt;}
.ls4b{letter-spacing:0.034142pt;}
.ls4d{letter-spacing:0.037556pt;}
.ls4a{letter-spacing:0.040971pt;}
.ls46{letter-spacing:0.047799pt;}
.ls50{letter-spacing:0.053262pt;}
.ls13{letter-spacing:0.064870pt;}
.ls3b{letter-spacing:0.065441pt;}
.ls38{letter-spacing:0.092994pt;}
.ls10{letter-spacing:0.119498pt;}
.ls3c{letter-spacing:0.163883pt;}
.ls11{letter-spacing:0.180954pt;}
.ls51{letter-spacing:0.322303pt;}
.ls4e{letter-spacing:0.365322pt;}
.ls47{letter-spacing:0.727230pt;}
.ls9{letter-spacing:0.778444pt;}
.ws7{word-spacing:-2.133891pt;}
.ws1c{word-spacing:-2.048536pt;}
.ws2d{word-spacing:-1.707113pt;}
.ws36{word-spacing:-1.704382pt;}
.ws1b{word-spacing:-1.683896pt;}
.ws2e{word-spacing:-1.655217pt;}
.ws33{word-spacing:-1.485871pt;}
.ws32{word-spacing:-1.464020pt;}
.ws4f{word-spacing:-1.092552pt;}
.ws3{word-spacing:-0.874042pt;}
.ws35{word-spacing:-0.573590pt;}
.ws2f{word-spacing:-0.540813pt;}
.ws58{word-spacing:-0.518962pt;}
.ws64{word-spacing:-0.512134pt;}
.ws11{word-spacing:-0.426778pt;}
.ws30{word-spacing:-0.401513pt;}
.ws52{word-spacing:-0.382393pt;}
.ws31{word-spacing:-0.379662pt;}
.ws37{word-spacing:-0.341423pt;}
.ws66{word-spacing:-0.340057pt;}
.ws34{word-spacing:-0.314109pt;}
.ws67{word-spacing:-0.256750pt;}
.ws5a{word-spacing:-0.174126pt;}
.ws18{word-spacing:-0.169346pt;}
.ws1d{word-spacing:-0.086038pt;}
.ws5b{word-spacing:-0.085356pt;}
.ws9{word-spacing:-0.040971pt;}
.ws2c{word-spacing:-0.030045pt;}
.ws48{word-spacing:-0.003414pt;}
.ws1{word-spacing:0.000000pt;}
.ws46{word-spacing:0.006828pt;}
.wsd{word-spacing:0.037556pt;}
.ws41{word-spacing:0.086038pt;}
.ws0{word-spacing:0.163883pt;}
.ws54{word-spacing:0.170711pt;}
.ws53{word-spacing:0.201439pt;}
.ws55{word-spacing:0.208268pt;}
.ws3d{word-spacing:0.309981pt;}
.ws3f{word-spacing:0.337535pt;}
.ws61{word-spacing:0.341423pt;}
.ws19{word-spacing:0.371468pt;}
.ws4d{word-spacing:0.382393pt;}
.ws40{word-spacing:0.389222pt;}
.ws60{word-spacing:0.413121pt;}
.ws3e{word-spacing:0.416753pt;}
.ws65{word-spacing:0.426095pt;}
.ws24{word-spacing:0.437021pt;}
.ws62{word-spacing:0.443849pt;}
.ws4e{word-spacing:0.491649pt;}
.ws1f{word-spacing:0.549690pt;}
.ws4b{word-spacing:0.604318pt;}
.ws27{word-spacing:0.621389pt;}
.ws59{word-spacing:0.624803pt;}
.ws5{word-spacing:0.631632pt;}
.ws4c{word-spacing:0.648703pt;}
.ws44{word-spacing:0.655531pt;}
.wsb{word-spacing:0.672603pt;}
.ws42{word-spacing:0.682845pt;}
.ws3c{word-spacing:0.692292pt;}
.ws49{word-spacing:0.706745pt;}
.wsc{word-spacing:0.710159pt;}
.ws38{word-spacing:0.767518pt;}
.ws4a{word-spacing:0.768201pt;}
.ws23{word-spacing:0.785272pt;}
.ws45{word-spacing:0.795515pt;}
.ws2b{word-spacing:0.812586pt;}
.wsa{word-spacing:0.853556pt;}
.ws22{word-spacing:0.863799pt;}
.ws21{word-spacing:0.952569pt;}
.ws1e{word-spacing:0.966226pt;}
.ws50{word-spacing:1.007197pt;}
.ws56{word-spacing:1.024268pt;}
.ws57{word-spacing:1.048167pt;}
.ws3a{word-spacing:1.050899pt;}
.ws20{word-spacing:1.051582pt;}
.ws29{word-spacing:1.068653pt;}
.ws5c{word-spacing:1.078895pt;}
.ws25{word-spacing:1.130109pt;}
.ws28{word-spacing:1.143766pt;}
.ws43{word-spacing:1.167665pt;}
.ws26{word-spacing:1.222293pt;}
.ws51{word-spacing:1.225707pt;}
.wsf{word-spacing:1.290577pt;}
.ws2a{word-spacing:1.304234pt;}
.ws15{word-spacing:1.406661pt;}
.ws16{word-spacing:1.451046pt;}
.ws14{word-spacing:1.502259pt;}
.ws63{word-spacing:1.515916pt;}
.wse{word-spacing:1.686628pt;}
.ws2{word-spacing:1.707113pt;}
.ws4{word-spacing:1.792469pt;}
.ws5d{word-spacing:1.819782pt;}
.ws5f{word-spacing:1.840268pt;}
.ws5e{word-spacing:1.877824pt;}
.ws10{word-spacing:2.502628pt;}
.ws39{word-spacing:2.562035pt;}
.ws47{word-spacing:2.697238pt;}
.ws8{word-spacing:2.987448pt;}
.ws3b{word-spacing:3.414226pt;}
.ws6{word-spacing:3.687364pt;}
.ws13{word-spacing:3.800033pt;}
.ws12{word-spacing:4.117556pt;}
.ws17{word-spacing:4.267782pt;}
.ws1a{word-spacing:4.730751pt;}
._2{margin-left:-3.965965pt;}
._3{margin-left:-2.873413pt;}
._1{margin-left:-1.543230pt;}
._0{width:1.222293pt;}
._4{width:2.366741pt;}
._6{width:31.397664pt;}
._5{width:35.828887pt;}
._24{width:45.750628pt;}
._16{width:80.967123pt;}
._9{width:84.294256pt;}
._1b{width:90.363002pt;}
._18{width:95.063234pt;}
._19{width:134.387239pt;}
._8{width:142.470863pt;}
._7{width:206.482007pt;}
._17{width:234.202486pt;}
._e{width:243.853848pt;}
._1a{width:262.053197pt;}
._f{width:305.943096pt;}
._10{width:325.243989pt;}
._23{width:337.539716pt;}
._15{width:342.857605pt;}
._1f{width:357.571386pt;}
._20{width:362.287169pt;}
._1d{width:376.931230pt;}
._1c{width:407.509166pt;}
._21{width:412.049107pt;}
._b{width:419.360175pt;}
._11{width:427.371258pt;}
._d{width:436.107090pt;}
._a{width:443.308777pt;}
._13{width:447.052040pt;}
._c{width:449.042808pt;}
._1e{width:451.715337pt;}
._12{width:477.078910pt;}
._14{width:509.516522pt;}
._22{width:542.312335pt;}
._25{width:1411.113238pt;}
.fs4{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:34.442370pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:54.627615pt;}
.fs0{font-size:163.882845pt;}
.y62{bottom:2.880000pt;}
.ya5{bottom:51.520000pt;}
.y7c{bottom:68.640000pt;}
.y4f{bottom:75.333333pt;}
.ya4{bottom:77.920000pt;}
.y82{bottom:78.560000pt;}
.y7b{bottom:84.640000pt;}
.ya3{bottom:101.440000pt;}
.y7e{bottom:102.400000pt;}
.y11{bottom:111.040000pt;}
.y19{bottom:112.480000pt;}
.y4c{bottom:113.760000pt;}
.y1c{bottom:114.000000pt;}
.y81{bottom:116.800000pt;}
.y7d{bottom:118.400000pt;}
.ya2{bottom:120.640000pt;}
.y80{bottom:123.680000pt;}
.y4e{bottom:125.120000pt;}
.y4b{bottom:126.560000pt;}
.y10{bottom:127.040000pt;}
.y18{bottom:128.480000pt;}
.ya1{bottom:139.840000pt;}
.yf{bottom:143.040000pt;}
.y4a{bottom:152.160000pt;}
.ye{bottom:159.040000pt;}
.y7f{bottom:160.320000pt;}
.y49{bottom:164.960000pt;}
.y17{bottom:176.480000pt;}
.y48{bottom:177.760000pt;}
.y47{bottom:190.560000pt;}
.yd{bottom:191.040000pt;}
.y16{bottom:192.480000pt;}
.y7a{bottom:199.360000pt;}
.yc{bottom:207.040000pt;}
.y46{bottom:216.160000pt;}
.yb{bottom:223.040000pt;}
.y45{bottom:228.960000pt;}
.ya{bottom:239.040000pt;}
.y44{bottom:251.680000pt;}
.y79{bottom:253.447449pt;}
.y43{bottom:264.480000pt;}
.y78{bottom:269.766981pt;}
.y9{bottom:271.040000pt;}
.y42{bottom:277.280000pt;}
.y77{bottom:286.406636pt;}
.y8{bottom:287.040000pt;}
.y41{bottom:290.080000pt;}
.y40{bottom:302.880000pt;}
.y7{bottom:303.040000pt;}
.y76{bottom:303.046291pt;}
.y15{bottom:304.480000pt;}
.y3f{bottom:315.680000pt;}
.y6{bottom:319.040000pt;}
.y75{bottom:319.685946pt;}
.y14{bottom:320.480000pt;}
.y3e{bottom:328.480000pt;}
.y5{bottom:335.040000pt;}
.y74{bottom:336.325600pt;}
.y13{bottom:336.480000pt;}
.y3d{bottom:341.280000pt;}
.y4{bottom:351.040000pt;}
.y12{bottom:352.480000pt;}
.y73{bottom:353.125317pt;}
.y3c{bottom:354.080000pt;}
.y3b{bottom:366.880000pt;}
.y72{bottom:369.764971pt;}
.y3{bottom:375.040000pt;}
.y83{bottom:382.666667pt;}
.y71{bottom:386.404626pt;}
.y3a{bottom:390.720000pt;}
.ya0{bottom:393.600000pt;}
.y0{bottom:398.666667pt;}
.y70{bottom:403.044281pt;}
.y39{bottom:403.520000pt;}
.y1b{bottom:413.280000pt;}
.y38{bottom:416.320000pt;}
.y6f{bottom:419.683936pt;}
.y9f{bottom:425.600000pt;}
.y37{bottom:429.120000pt;}
.y6e{bottom:436.323590pt;}
.y1a{bottom:438.880000pt;}
.y9e{bottom:441.600000pt;}
.y36{bottom:441.920000pt;}
.y6d{bottom:452.963245pt;}
.y9d{bottom:457.600000pt;}
.y35{bottom:465.280000pt;}
.y6c{bottom:469.602900pt;}
.y34{bottom:478.080000pt;}
.y6b{bottom:486.242555pt;}
.y9c{bottom:489.600000pt;}
.y33{bottom:490.880000pt;}
.y6a{bottom:502.882210pt;}
.y32{bottom:503.680000pt;}
.y9b{bottom:505.600000pt;}
.y31{bottom:516.480000pt;}
.y69{bottom:519.521864pt;}
.y30{bottom:529.120000pt;}
.y68{bottom:536.161519pt;}
.y9a{bottom:537.600000pt;}
.y67{bottom:552.961235pt;}
.y99{bottom:553.600000pt;}
.y4d{bottom:556.480000pt;}
.y66{bottom:569.600890pt;}
.y98{bottom:585.600000pt;}
.y65{bottom:586.240545pt;}
.y97{bottom:601.600000pt;}
.y64{bottom:602.880200pt;}
.y96{bottom:617.600000pt;}
.y63{bottom:619.519854pt;}
.y95{bottom:633.600000pt;}
.y61{bottom:634.560000pt;}
.y60{bottom:637.440000pt;}
.y2f{bottom:638.720000pt;}
.y2{bottom:644.800000pt;}
.y2e{bottom:654.720000pt;}
.y94{bottom:665.600000pt;}
.y2d{bottom:670.720000pt;}
.y5b{bottom:681.440000pt;}
.y93{bottom:681.600000pt;}
.y2c{bottom:686.720000pt;}
.y58{bottom:687.360000pt;}
.y55{bottom:692.640000pt;}
.y56{bottom:702.400000pt;}
.y2b{bottom:702.720000pt;}
.y5a{bottom:705.440000pt;}
.y57{bottom:712.800000pt;}
.y92{bottom:713.600000pt;}
.y2a{bottom:718.720000pt;}
.y91{bottom:729.600000pt;}
.y29{bottom:734.720000pt;}
.y59{bottom:745.120000pt;}
.y90{bottom:745.600000pt;}
.y28{bottom:750.720000pt;}
.y8f{bottom:761.600000pt;}
.y27{bottom:766.720000pt;}
.y8e{bottom:777.600000pt;}
.y8d{bottom:777.600133pt;}
.y26{bottom:782.720000pt;}
.y8c{bottom:793.600133pt;}
.y1{bottom:798.400000pt;}
.y25{bottom:798.720000pt;}
.y51{bottom:805.920000pt;}
.y24{bottom:814.720000pt;}
.y52{bottom:817.920000pt;}
.y8b{bottom:825.600133pt;}
.y53{bottom:826.240000pt;}
.y23{bottom:830.720000pt;}
.y54{bottom:834.400000pt;}
.y8a{bottom:841.600133pt;}
.y22{bottom:846.720000pt;}
.y21{bottom:862.720000pt;}
.y5c{bottom:862.880000pt;}
.y89{bottom:873.600133pt;}
.y88{bottom:889.600133pt;}
.y20{bottom:892.000133pt;}
.y5f{bottom:903.360000pt;}
.y87{bottom:921.600133pt;}
.y5d{bottom:922.880000pt;}
.y1f{bottom:930.400133pt;}
.y86{bottom:937.600133pt;}
.y1e{bottom:949.600133pt;}
.y5e{bottom:949.920000pt;}
.y85{bottom:973.760000pt;}
.y1d{bottom:990.880000pt;}
.y50{bottom:991.840000pt;}
.y84{bottom:992.960000pt;}
.h1{height:5.333333pt;}
.h11{height:14.560000pt;}
.ha{height:25.237958pt;}
.hb{height:26.221255pt;}
.hd{height:29.498912pt;}
.h4{height:31.547448pt;}
.h12{height:31.824750pt;}
.h3{height:32.776569pt;}
.h5{height:32.913138pt;}
.h10{height:33.064675pt;}
.h15{height:34.483682pt;}
.hf{height:37.856937pt;}
.h14{height:39.331883pt;}
.h9{height:40.110326pt;}
.hc{height:50.475916pt;}
.h8{height:52.442510pt;}
.h6{height:53.480435pt;}
.h2{height:157.327531pt;}
.h13{height:634.000000pt;}
.h7{height:868.666667pt;}
.he{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:99.520000pt;}
.w1{width:672.000000pt;}
.w4{width:694.666667pt;}
.w2{width:762.000000pt;}
.w0{width:816.000000pt;}
.xa{left:54.000000pt;}
.x28{left:62.666667pt;}
.x0{left:72.000000pt;}
.x2b{left:73.440000pt;}
.xc{left:76.480000pt;}
.x1b{left:89.920133pt;}
.x2c{left:91.520000pt;}
.x2d{left:97.440000pt;}
.xd{left:143.680000pt;}
.x7{left:163.680000pt;}
.xe{left:195.040000pt;}
.x1{left:197.600000pt;}
.x20{left:208.320475pt;}
.x1d{left:211.840480pt;}
.x6{left:213.760000pt;}
.x2{left:240.320000pt;}
.xf{left:243.520000pt;}
.x1a{left:244.800000pt;}
.x1f{left:273.279826pt;}
.x1e{left:274.240194pt;}
.x8{left:276.800000pt;}
.x30{left:278.720000pt;}
.x23{left:285.920000pt;}
.x22{left:309.120000pt;}
.x2e{left:314.880000pt;}
.x2a{left:328.640000pt;}
.x29{left:329.600000pt;}
.x10{left:339.040000pt;}
.x2f{left:342.400000pt;}
.x32{left:344.640000pt;}
.xb{left:347.360000pt;}
.x21{left:358.560000pt;}
.x3{left:359.840000pt;}
.x31{left:364.000000pt;}
.x27{left:375.840000pt;}
.x11{left:400.960000pt;}
.x1c{left:407.040000pt;}
.x5{left:408.000000pt;}
.x9{left:419.520000pt;}
.x4{left:432.000000pt;}
.x12{left:453.760000pt;}
.x26{left:464.320000pt;}
.x25{left:513.920000pt;}
.x24{left:524.640000pt;}
.x19{left:530.240000pt;}
.x13{left:548.000000pt;}
.x14{left:555.040000pt;}
.x17{left:565.440000pt;}
.x15{left:610.400000pt;}
.x16{left:699.520000pt;}
.x18{left:716.000000pt;}
}
